title:
  fr: Langues
  en: Languages
content:
  - fr:
      title: Français
      content: Maternelle
    en:
      title: French
      content: Native
  - fr:
      title: Anglais
      content: Courant
    en:
      title: English
      content: Fluent
